/* YUI 3.9.1 (build 5852) Copyright 2013 Yahoo! Inc. http://yuilibrary.com/license/ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,legend{color:#000}

html {
  overflow-y: scroll;
}

body {
  background: url('//s.owot.ga/image/fade.png') repeat-x scroll center top #FFFFEE;
  font-family: 'Helvetica Neue', arial, sans-serif;
  margin: 5px 0 5px 0;
  padding: 0 5px;
  font-size: 13px;
  color: #800000;
}

header {
  text-align: center;
}

a {
  color: #0000EE;
}

#logo {
  margin-top: 20px;
}

#title {
  margin-top: 20px;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -1px;
  text-align: center;
  margin-bottom: 20px;
}

input {
  height: 20px;
}

input:focus,
textarea:focus {
  outline: none;
  border: 1px solid #1d8dc4;
}

input {
  border: 1px solid #AAA;
}

h2, h3, h4 {
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}

h3 {
  font-size: 20px;
}

.msg-error {
  color: red;
}

.msg-success {
  color: green;
}

#content {
  padding: 0 10px;
  margin-top: 20px;
}

#auth-form,
#logout-form,
.protip {
  width: 320px;
  margin: auto;
}

#logout-form {
  margin-top: 20px;
}

input[type="email"] {
  width: 180px;
  padding: 0px 4px;
  border-radius: 3px;
  margin-left: 10px;
  margin-right: 10px;
}

.form-line label {
  font-weight: bold;
}

.protip {
  margin: 20px auto 20px auto;
}

.protip p {
  margin-bottom: 8px;
}

.form-line {
  margin-bottom: 20px;
}

.domain-list {
  font-size: 11px;
  line-height: 18px;
}

.g-recaptcha {
  height: 80px;
}

.hidden {
  display: none !important;
}

.error-line {
  background-color: #C41E3A;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  font-family: monospace;
}
